<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fst/tffst1421m000" xml:lang="en">
   <Header>
      <Title>Print Specifications by Statement Account (tffst1421m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the ledger
		  accounts and dimension structures which are linked to the statement accounts.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>If used, masks are
			 also printed.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000330" role="manual">Financial statements – overview</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000126" role="manual">Ledger account and dimension structure</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000122" role="manual">Using dimensions</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>